Informations

Utilisation de FINAL FANTASY XIV sur Windows® 7 et Mac 32 bits (17 mai)

Nous vous remercions pour votre soutien continu à FINAL FANTASY XIV.

Comme annoncé précédemment, les systèmes d'exploitation Windows® 7 et Mac 32 bits ne sont plus pris en charge par FINAL FANTASY XIV, mais il était encore possible de jouer au jeu en les utilisant.

Cependant, pour des raisons de sécurité, à partir du patch 6.15, nous allons couper les communications utilisant TLS1.0/1.1, ce qui désactivera complètement l'utilisation des applications 32 bits Windows® 7 et Mac qui ne prennent pas en charge TLS1.2 ou plus.

Si vous prévoyez de continuer à jouer à FINAL FANTASY XIV sur l'un de ces anciens systèmes d'exploitation, pensez à effectuer une mise à jour vers les dernières versions avant la sortie du patch 6.15.

■Configuration Requise
https://fr.finalfantasyxiv.com/system_requirements/

Nous vous remercions de votre compréhension et de votre coopération.

Mur de la communauté

Activité récente

Il est possible de filtrer les informations afin d'en réduire le nombre affiché.
* Les annonces concernant les classements ne peuvent pas être filtrées par Monde.
* Les annonces de création d'équipe JcJ ne peuvent pas être filtrées par langue.
* Les annonces de création de compagnies libres ne peuvent pas être filtrées par langue.

Filtrer
Monde d'origine / Centre de traitement de données
Langue
Articles